Skip to main content
GET
/
workspaces
/
{workspaceId}
/
organizations
/
{organizationId}
/
limits
Retrieve organization limits
curl --request GET \
  --url https://v1.api.altostrat.io/workspaces/{workspaceId}/organizations/{organizationId}/limits \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://v1.api.altostrat.io/workspaces/{workspaceId}/organizations/{organizationId}/limits"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://v1.api.altostrat.io/workspaces/{workspaceId}/organizations/{organizationId}/limits', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "organization_id": "org_aBcDeFg123456789",
  "organization_name": "Engineering Department",
  "limits": [
    {
      "type": "users",
      "used": 8,
      "direct": 2,
      "free": 42,
      "org_limit": 50,
      "total": 50
    }
  ],
  "context": {
    "type": "parent",
    "name": "ACME Corporation"
  }
}

Authorizations

Authorization
string
header
required

Enter your JWT in the format: Bearer {token}

Path Parameters

workspaceId
string
required

The ID of the workspace.

Example:

"ws_a1b2c3d4e5f6g7h8"

organizationId
string
required

The ID of the organization.

Example:

"org_aBcDeFg123456789"

Response

A detailed summary of limits and usage.

organization_id
string
Example:

"org_aBcDeFg123456789"

organization_name
string
Example:

"Engineering Department"

limits
object[]
context
object | null